#########################################################################
#                      BluPlusPlus  -  JAlbum Skin                      #
#                                                                       #
#       Style-specific (Bluish) default values for user variables       #
#########################################################################
iconSet=bright-matte

borderType=shadow
thumbnailBorderType=frame
folderThumbnailBorderType=frame

borderSize=15
thumbnailBorderSize=18
folderThumbnailBorderSize=18
